[Unit]
Description=Detect failed updates, and rollback
After=network-online.target
Wants=network-online.target

[Service]
ExecStart=/usr/lib/jetbot/jetbot-upgrade-sensor

[Install]
WantedBy=multi-user.target
